{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"tabBar": {
		"color": "#777777",
		"selectedColor": "#2388FF",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "white",
		"fontSize": "18rpx",
		"list": [{
				"pagePath": "pages/earlyWarning/index",
				"iconPath": "/static/image/tabbar/earlyWarning.png",
				"selectedIconPath": "/static/image/tabbar/earlyWarning_active.png",
				"text": "预警巡警"
			},
			{
				"pagePath": "pages/work/index",
				"iconPath": "/static/image/tabbar/attendanceCall.png",
				"selectedIconPath": "/static/image/tabbar/attendanceCall_active.png",
				"text": "工作台"
			},
			{
				"pagePath": "pages/my/index",
				"iconPath": "/static/image/tabbar/my.png",
				"selectedIconPath": "/static/image/tabbar/my_active.png",
				"text": "我的"
			}
		]
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/blankPage",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		// 预警
		{
			"path": "pages/earlyWarning/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		// 工作台
		{
			"path": "pages/work/index",
			"style": {
				"navigationBarTitleText": "考勤点名",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		// 归寝
		{
			"path": "pages/work/returnBed/index",
			"style": {
				"navigationBarTitleText": "归寝",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/work/returnBed/detail",
			"style": {
				"navigationBarTitleText": "归寝",
				"enablePullDownRefresh": false
			}
		},
		// 客流
		{
			"path": "pages/work/passengerFlow/index",
			"style": {
				"navigationBarTitleText": "客流",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/work/passengerFlow/detail",
			"style": {
				"navigationBarTitleText": "分片详情",
				"enablePullDownRefresh": false
			}
		},
		// 点名
		{
			"path": "pages/work/rollCall/index",
			"style": {
				"navigationBarTitleText": "点名",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/work/rollCall/detail",
			"style": {
				"navigationBarTitleText": "查看",
				"enablePullDownRefresh": false
			}
		},
		// 巡警
		{
			"path": "pages/monitor/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "监控管理"
			}
		},
		{
			"path": "pages/earlyWarning/detail",
			"style": {
				"navigationBarTitleText": "查看详情"
			}
		},
		{
			"path": "pages/earlyWarning/handlingSuggestions",
			"style": {
				"navigationBarTitleText": "处理意见"
			}
		},
		// 我的
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		},
		// 登录
		{
			"path": "pages/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "校园监控预警平台",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}